body{margin:0px auto;padding:0px;border:0px;font-family:"微软雅黑"; font-size:16px;-webkit-font-smoothing:antialiased;font-smoothing:antialiased; min-width:1200px;background: #fff;}
ul,li,ol{margin:0px; padding:0px; list-style:none;}
table,tr,td,h3,h5,span,p,form,input,dl,dd,dt,em,b{margin:0px; padding:0px;}
em,img{border:0px;}
input{border: none;outline: none;background: none;}
a{text-decoration:none; cursor:pointer; color:#333;}
a:hover{ text-decoration:none;transition: 0.5s;}
.fl{float:left; display:inline;}
.fr{float:right;display:inline;}
.width{width:1200px;margin: 0 auto;}
.clear{ clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.images{
	transition: all 0.8s;
	-moz-transition: width 0.8s; /* Firefox 4 */
	-webkit-transition: width 0.8s; /* Safari 和 Chrome */
	-o-transition: width 0.8s; /* Opera */
	}
.images:hover{
	cursor: pointer;
	transition: all 0.8s;
	transform: scale(1.1);
    -ms-transform:scale(1.1);     /* IE 9 */
    -moz-transform:scale(1.1);     /* Firefox */
    -webkit-transform:scale(1.1); /* Safari 和 Chrome */
    -o-transform:scale(1.1);     /* Opera */
	}

/*****************************************首页**********************************************/



/* 头部 */
.top{width: 100%;background: #0f4791;position: relative;
    z-index: 9999;}
.topt{border-bottom: 1px solid #4d77ad;padding: 20px 0;overflow: hidden;}
.search{width: 250px;height: 38px;background: url(../images/searchbg.png) no-repeat center;margin-top: 25px;}
.searchwz{float: left;padding-left: 15px;width: 205px;height: 38px;line-height: 38px;color: #fff;font-size: 14px;}
.searchtp{margin-top:9px;float: left;}
.menu{width:100%;height: 50px;line-height: 50px;}
.nav{position:relative; z-index:1;  }
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left; font-weight: normal;}
.nav .nLi h3 a{ display:block; padding:0 23px; font-size:18px;}
.nav .sub{ display:none; width:100%; left:0; top:50px;  position:absolute; background:#0f93d3; }
.nav .sub li{ zoom:1; line-height:40px;font-size: 16px;text-align: center;}
.nav .sub a{ background:#0f93d3;display: block;padding:0 10px;}
.nav .nLi h3 a:hover{background: #0f93d3;}
.nav .on h3 a{background: #0f93d3;}
.nav .sub a:hover{background: #0f4791;}

/* banner */
.banner{width: 100%;overflow: hidden;height: 450px;}
.slideBox{ width:100%; height:450px; overflow:hidden; position:relative;  z-index:222; }
.slideBox .hd{overflow:hidden; position:absolute; left:50%; bottom:25px; z-index:1; margin-left: -90px;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:15px;width:12px; height:12px;text-align:center; background:url(../images/dian.png) no-repeat center; cursor:pointer; }
.slideBox .hd ul li.on{ background:url(../images/dian-hover.png) no-repeat center;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; height:450px; display:block;  }
.slideBox .bd p{height: 60px; bottom: 0px; line-height: 60px; position: absolute; z-index: 9999; left:15%;font-size:20px;color:#fff; font-weight:bold;}



/* 新闻资讯 */
.xwzx{padding: 30px 0 40px 0;background: #f4f4f4 url(../images/bg.png) no-repeat right 50px;}
.zytitle{border-bottom: 2px solid #044597;padding-bottom: 10px;overflow: hidden;}
.zytitlel{float: left;background: url(../images/title1.png) no-repeat left center;padding-left: 45px;}
.zytitlel span{font-size: 24px;color: #0f4791;margin-right: 10px;}
.zytitlel i{color: #a4a4a4;font-style: normal;}
.zytitle a{float: right;display: block;width: 28px;height: 6px;background: url(../images/more.png) no-repeat center;margin-top: 20px;}
.xwzxnr{padding-top: 35px;}
.xwzxnrl{float: left;width: 765px;}
.xwzxnrl ul li{float: left;width: 370px;margin-right: 25px;}
.xwzxnrl ul li+li{margin-right: 0 !important;}
.xwzxtp{width: 100%;height: 240px;overflow: hidden;position: relative;}
.xwzxtp img{width: 100%;height: 240px;transition:0.6s all;}
.xwzxtp i{position: absolute;left: 40px;bottom: -1px;width: 34px;height: 18px;background: url(../images/xwzxbg.png) no-repeat center;}
.xwzxlnr{background: #fff;padding: 20px;}
.xwzxlnr a{color: #333;font-weight: bold;line-height: 25px;}
.line_div{width:0;height:3px;background:#0f4791;transition:0.6s all;}
.xwzxnrl ul li:hover{box-shadow: 0px 5px 9px #ddd;}
.xwzxnrl ul li:hover .xwzxlnr a{color: #0f4791;}
.xwzxnrl ul li:hover .line_div{width: 100%;transition:0.6s all;}
.xwzxlnr span{font-size: 14px;color: #919090;margin:16px 0 21px 0;display: block;}
.xwzxlnr p{font-size: 14px;color: #919090;line-height: 18px;}
.xwzxnrr{float: right;width: 410px;}
.xwzxnrr ul li{background: #fff;padding: 20px;margin-bottom: 10px;}
.xwzxnrr ul li+li+li{margin-bottom: 0;}
.xwzxnrr ul li a{display: block;}
.xwzxnrr ul li b{color: #333;font-size: 16px;}
.xwzxnrr ul li span{font-size: 14px;color: #919090;margin: 5px 0;display: block;}
.xwzxnrr ul li p{font-size: 14px;color: #919090;line-height: 18px;}
.xwzxnrr ul li:hover{box-shadow: 0px 5px 9px #ddd;}
.xwzxnrr ul li:hover b{color: #0f4791;}

/* part1 */
.part1{padding: 35px 0 55px 0;}

/* 院内通知 */
.yntz{width: 500px;overflow: hidden;}
.yntz .zytitlel{background: url(../images/title2.jpg) no-repeat left center;}
.yntz ul{padding-top: 15px;overflow: hidden;}
.yntz ul li{margin-top: 20px;overflow: hidden;}
.yntz .date{float: left;width: 80px;height: 65px;background: #0f93d3;text-align: center;color: #fff;}
.yntz .date h3{font-size: 26px;margin-top: 6px;}
.yntz .date h5{font-size: 14px;font-weight: normal;}
.yntznr{float: right;width: 400px;display: block;padding: 10px 0;line-height: 22px;}
.yntznr a{color: #353535;}
.yntz ul li:hover a{color: #0f4791;font-weight: bold;}
.yntz ul li:hover .date{background: #0f4791;}

/* 会议讲座 */
.hyjz{width: 650px;overflow: hidden;}
.hyjz .zytitlel{background: url(../images/title3.jpg) no-repeat left center;}
.hyjz ul{padding-top: 10px;overflow: hidden;}
.hyjz ul li{margin-top: 25px;overflow: hidden;}
.hyjznr{float: left;width: 450px;overflow: hidden;}
.hyjznr a{color: #191919;font-weight: bold;display: block;margin-bottom: 5px;}
.hyjznr p{margin-top: 12px;font-size: 14px;color: #595959;padding-left: 20px;background: url(../images/zjr.jpg) no-repeat left center;}
.hyjznr p+p{background: url(../images/sj.jpg) no-repeat left center;}
.hyjznr p+p+p{background: url(../images/dd.jpg) no-repeat left center;}
.hyjztp{float: right;width: 160px;border: 6px solid #0a93db;overflow: hidden;height: 105px;}
.hyjztp img{width: 160px;height: 105px;transition:0.6s all;}
.hyjz ul li:hover .hyjznr a{color: #0f4791;}






.ny{ width:1200px; margin:15px auto 30px auto;}



.ny_left{ float:left; width:21%; min-height:500px; background:#f8f8f8;}

.ny_right{ float:right; min-height:500px; background:#fff; width:77%;}
.ny_right1{ width:auto; margin:0 auto; padding:20px 30px; background:#fff;}
.ny_right_con{ line-height:34px !important; padding:20px; min-height:500px;}




.ny_right_top{ border-bottom:2px solid #0f4791; padding:0 1%;}

.nytit{ line-height:30px; padding:15px 0; float:right; font-size:14px;}
.nytit a{ padding-right:7px;}

.nytit1{ height:60px; line-height:60px; overflow:hidden; float:left; color:#0f4791; font-size:22px; font-weight:bold;}



/*次级页面二级菜单*/
.ny_left_top{ height:85px; width:100%; color:#FFF; background:#0f4791; font-size:22px; font-weight:bold; text-align:center; line-height:85px;}

.sidenav{ overflow:hidden; display:block; width:90%; margin:0 auto;}
.accordion { width:100%; }
.accordion .nav-link {display: block;  padding-left:25px; height:53px; line-height:53px; font-size:15px; color:#fff; outline:none; -webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease; font-size:16px; }
.accordion .nav-link a{ display: block;}
.accordion .nav-link:hover{  color: #0f4791 !important;}
.accordion .nav-link:hover a{  color: #0f4791 !important; }
.accordion .nav-link.hover{  color: #0f4791 !important; }
.accordion .nav-link.hover a{  color: #0f4791 !important; }

.nav-link1{ width:40px; height:53px; line-height:53px; cursor: pointer; position:absolute; top:0; right:3px;}
.accordion li{  position: relative; font-size:16px; border-bottom:1px solid #dfdfdf; overflow:hidden;  }
.accordion li:last-child .nav-link { font-size:16px; }
.accordion li i { display:block; width:20px; height:30px; background:url(../images/xia.png) center no-repeat; position: absolute;top:12px;right: 12px;font-size: 18px; color: #595959; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
.accordion li.open .nav-link { color: #0f4791 !important;}
.accordion li.open .nav-link a{color: #0f4791 !important;}
.accordion li.open i.fa-chevron-down {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
.sidemenu {display: none; font-size:14px !important; border-top:none; padding:5px 0;}
.sidemenu li { font-size:14px !important;border-bottom:none;}
.sidemenu a { display: block;font-size:14px !important;text-decoration: none; padding:8px 8px; padding-left:40px; -webkit-transition: all 0.25s ease;-o-transition: all 0.25s ease; transition: all 0.25s ease; }
.sidemenu a.on{color:#0f4791; background:#f9f9f9; border-left:3px solid #0f4791; padding-left:40px !important; } 
.sidemenu a:hover {color:#0f4791; background:#f9f9f9; border-left:3px solid #0f4791; }


.dpzw{}
.dpzw p{ text-indent:2em; font-size:16px; margin-bottom:20px; text-align:justify; text-justify:inter-ideograph;}
.dpzw img{text-align: center; max-width:100%; width:100%; margin:10px auto; display: block;} 


/*信息列表开始*/


.Newslist {}
.Newslist ul li { height:55px; line-height:55px; border-bottom:1px dashed #dcdcdc; font-size:16px;overflow:hidden; width:100%; text-overflow: ellipsis; white-space: nowrap;}
.Newslist ul li span{float: right; padding-left:10px; color: #999999;}






/*详细页*/
.content{ padding:0 10px}
.content-title{ width:100%; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.content-title h3{ font-size:24px; font-weight:bold; line-height:50px; width:100%; text-align:center; padding-bottom:5px;}
.content-title i{TEXT-ALIGN: center;  MARGIN: 0px auto; BACKGROUND: #f6f6f6; HEIGHT:40px; display:block; line-height:40px; font-style:normal;}
.content-con{font-size:15px; line-height:35px; padding:10px 0;}
.content-con p{ text-indent:2em; text-align:justify; text-justify:inter-ideograph; margin-bottom:20px;}
.content-con img{text-align: center; max-width:600px; margin:15px auto; display: block;}

.sxt{padding:15px 0; border-top:1px dotted #bbb;}
.sxt p{display:block; width:100%; height:34px; font-size:15px; line-height:34px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#333;}





/*图片列表开始*/


.pro_list {float:left; width:255px; margin:10px 15px;}
.pro_img {
	overflow: hidden;
	width: 255px;
	height: 180px;
	position:relative;
}

.pro_img img {
	display: block;
	overflow: hidden;
width: 255px;
	height: 180px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; position:absolute; z-index:1;
}
.pro_title {
	width: 100%;
	height: 35px;
	line-height:35px; text-align:center;
	overflow: hidden;
}

.pro_img:hover img {
-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);
}



/* 底部 */
.footer{width: 100%; background: #0f4791; padding: 20px 0;}
.footerl{margin-top:18px;}
.footerm{ margin-right:50px; color: #fff;font-size: 14px; line-height: 28px; margin-top: 18px;}

.links{ width:250px; float:left; border-right:1px solid #1a55a4; display:block; padding-left:50px;}
.links h2{ font-weight:bold; color:#fff; font-size:18px; display:block;}
.links ul li{ float:left; font-size:14px; height:35px; line-height:35px; color:#fff; margin-right:30px; display:block; min-width:95px;}
.links ul li a{ color:#fff;}

/*搜索结果*/
.ssjg { }
.ssjg ul li {height:55px; line-height:55px;border-bottom:1px dashed #dcdcdc; font-size:16px;}
.ssjg ul li i{float: right; color: #999999; margin-right: 2px; font-style:normal;}